libfolks-dummy25_0.11.3-2_i386.deb


Advertisement

Description

libfolks-dummy25 - Dummy backend for libfolks

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libfolks-dummy25_0.11.3-2_i386.deb
Package name libfolks-dummy25
Package version 0.11.3
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://wiki.gnome.org/Projects/Folks
License -
Maintainer Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Download size 359.95 KB
Installed size 497.00 KB
libfolks is a library that aggregates people from multiple sources
(eg, Telepathy connection managers and eventually evolution data server,
Facebook, etc.) to create metacontacts.
This package contains the dummy backend for libfolks

Alternatives

Package Version Architecture Repository
libfolks-dummy25_0.11.3-2_amd64.deb 0.11.3 amd64 Debian Main
libfolks-dummy25 - - -

Requires

Name Value
libc6 >= 2.4
libfolks25 = 0.11.3-2
libgee-0.8-2 >= 0.10.1
libglib2.0-0 >= 2.40

Replaces

Name Value
libfolks25 << 0.10.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfolks-dummy25_0.11.3-2_i386.deb
Source Package folks

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfolks-dummy25 deb package:
    # sudo apt-get install libfolks-dummy25

Files

Path
/usr/lib/i386-linux-gnu/libfolks-dummy.so.25
/usr/lib/i386-linux-gnu/libfolks-dummy.so.25.18.3
/usr/lib/i386-linux-gnu/folks/43/backends/dummy/dummy.so
/usr/share/doc/libfolks-dummy25/changelog.Debian.gz
/usr/share/doc/libfolks-dummy25/changelog.gz
/usr/share/doc/libfolks-dummy25/copyright

Changelog

2017-03-11 - Emilio Pozuelo Monfort <pochu@debian.org>
folks (0.11.3-2) unstable; urgency=medium
* libfolks-dummy-dev: add missing dependency on libfolks-dummy25.
Closes: #857160.
2016-10-09 - Laurent Bigonville <bigon@debian.org>
folks (0.11.3-1) unstable; urgency=medium
* New upstream release.
* debian/control: Use https:// for the Vcs-* URL's
2016-04-22 - Laurent Bigonville <bigon@debian.org>
folks (0.11.2-1) unstable; urgency=medium
* New upstream release.
* debian/control: Bump Standards-Version to 3.9.8 (no further changes)
* debian/control, debian/rules: Drop -dbg packages and rely on automatic
-dbgsym ones.
2015-06-12 - Emilio Pozuelo Monfort <pochu@debian.org>
folks (0.11.1-2) unstable; urgency=medium
* Upload to unstable.
2015-06-01 - Emilio Pozuelo Monfort <pochu@debian.org>
folks (0.11.1-1) experimental; urgency=medium
* New upstream release.
* Update build and runtime dependencies.
* Add new symbols.
* Bump Standards-Version to 3.9.6.
* Upload to experimental.
2014-09-16 - Iain Lane <laney@debian.org>
folks (0.10.0-1) unstable; urgency=medium
* New upstream version 0.10.0
* Split the dummy backend into a new libfolks-dummy25 package, having them
installed with libfolks25 caused it to always get loaded at runtime.
Thanks Ken VanDine. (Closes: #760404)
2014-08-19 - Iain Lane <laney@debian.org>
folks (0.9.8-1) unstable; urgency=medium
* New upstream version 0.9.8, fixing bugs-
+ Fail to unprepare stores
+ empathy and gnome contacts crash when bt phone available
2014-06-25 - Iain Lane <laney@debian.org>
folks (0.9.7.1-1) unstable; urgency=medium
* New upstream version 0.9.7.1
+ Fixes errors with the vala bindings.
2014-06-23 - Iain Lane <laney@debian.org>
folks (0.9.7-1) unstable; urgency=medium
* New upstream release 0.9.7
* 0001-Reduce-libebook-dependency-when-not-compiling-the-Bl.patch
0002-Fixed-EDS-persona-store-display-name-value.patch
0003-Replaced-use-of-EVCard.remove_attribute-to-EVCard.re.patch
0004-backends-Fix-calls-to-ImDetails.normalise_im_address.patch
0005-core-Fix-FOLKS_DISABLE_LINKING.patch
0006-eds-Only-use-enabled-ESources-from-EDS.patch
0007-eds-Fix-crash-on-handling-invalid-birthday-dates-fro.patch
0008-telepathy-Fix-crash-on-handling-invalid-birthday-dat.patch
0009-tracker-Fix-crash-on-handling-invalid-birthday-dates.patch: Drop all
Debian patches which have been applied upstream in this release.
* Install the dummy backend.
* Adjust the symbols files for this release
2014-05-14 - Simon McVittie <smcv@debian.org>
folks (0.9.6-4) unstable; urgency=medium
* Team upload
* Add patch from Ubuntu via upstream to fix FOLKS_DISABLE_LINKING
* Add patches from upstream to fix crashes on invalid birthday dates
(Closes: #744078)
* Add patch from upstream to avoid using disabled e-d-s ESources

See Also

Package Description
libfolks-eds-dev_0.11.3-2_i386.deb Evolution-data-server backend for libfolks - development files
libfolks-eds25_0.11.3-2_i386.deb Evolution-data-server backend for libfolks
libfolks-telepathy-dev_0.11.3-2_i386.deb Telepathy backend for libfolks - development files
libfolks-telepathy25_0.11.3-2_i386.deb Telepathy backend for libfolks
libfolks25_0.11.3-2_i386.deb library to aggregates people into metacontacts
libfoma-dev_0.9.18+r243-1+b2_i386.deb Xerox-compatible finite-state compiler - development files
libfoma0_0.9.18+r243-1+b2_i386.deb Xerox-compatible finite-state compiler - library
libfont-afm-perl_1.20-2_all.deb Font::AFM - Interface to Adobe Font Metrics files
libfont-freetype-perl_0.07-1+b2_i386.deb module to read font files and render glyphs from Perl using FreeType2
libfont-ttf-perl_1.06-1_all.deb Perl module for TrueType font hacking
libfontbox-java-doc_1.8.12-1_all.deb Java font library (Documentation)
libfontbox-java_1.8.12-1_all.deb Java font library
libfontchooser-java-doc_1.0.0-2_all.deb Java control to allow font selection (documentation)
libfontchooser-java_1.0.0-2_all.deb Java control to allow font selection
libfontconfig1-dev_2.11.0-6.7+b1_i386.deb generic font configuration library - development
Advertisement
Advertisement